<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Creative Stars, Inc.</Company_Name>
        <Address_1>P.O. Box 2794</Address_1>
        <Address_2 />
        <City_Town>Redmond</City_Town>
        <State_Province>WA</State_Province>
        <Zip_Postal_Code>98073</Zip_Postal_Code>
        <Country>US</Country>
        <Company_WebSite_URL>http://www.pagefocus.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Nungjane</Author_First_Name>
        <Author_Last_Name>Shi</Author_Last_Name>
        <Author_Email>njshi@creativestars.com</Author_Email>
        <Contact_First_Name>Nungjane</Contact_First_Name>
        <Contact_Last_Name>Shi</Contact_Last_Name>
        <Contact_Email>njs@pagefocus.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>info@pagefocus.com</Sales_Email>
        <Support_Email>support@pagefocus.com</Support_Email>
        <General_Email>info@pagefocus.com</General_Email>
        <Sales_Phone>1-425-485-1737</Sales_Phone>
        <Support_Phone>1-425-485-1737</Support_Phone>
        <General_Phone>1-425-485-1737</General_Phone>
        <Fax_Phone>1-425-487-0980</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>PageFocus Draw</Program_Name>
        <Program_Version>2.50</Program_Version>
        <Program_Release_Month>02</Program_Release_Month>
        <Program_Release_Day>18</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>15</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>pfdraw25.zip</Filename_Versioned>
        <Filename_Previous>pfdraw24.zip</Filename_Previous>
        <Filename_Generic>pfdraw.zip</Filename_Generic>
        <Filename_Long>pfdraw25.zip</Filename_Long>
        <File_Size_Bytes>2263244</File_Size_Bytes>
        <File_Size_K>2263</File_Size_K>
        <File_Size_MB>2.2</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Graphics</Program_Specific_Category>
        <Program_Categories>Draw, Drawing, Graphics, Presentation, Label, Muitl-Language</Program_Categories>
        <Program_System_Requirements>Free disk space: 4MB for installation, 10MB for operation</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Draw, Drawing, Vector, PageFocus, Graphics, Line, Curved Text, Art, Table, Multi-Language, Double-Byte</Keywords>
        <Char_Desc_45>An easy-to-use, yet powerful drawing program.</Char_Desc_45>
        <Char_Desc_80>An easy-to-use, yet powerful drawing program.  Supports double-byte text.</Char_Desc_80>
        <Char_Desc_250>An easy-to-use, yet powerful drawing, documentatation program.  Supports speller, vector drawing, import and export to image files, multi-column and curved text, and tables.  Great for creating brochures, graphics, and patterns. Double-byte enabled.</Char_Desc_250>
        <Char_Desc_450>An easy-to-use, yet powerful drawing program.  Supports multiple page document, speller, vector drawing, import and export to image files, multi-column and curved text, and tables.  Great for creating brochures, e-book, graphics, and patterns.   Double-byte (multi-language) enabled.</Char_Desc_450>
        <Char_Desc_2000>An easy-to-use, yet powerful drawing program.  Supports multiple page document, speller, vector drawing, label printing, import and export to image files, multi-column and curved text, and tables.  Great for creating brochures, e-book, graphics, labeling, and patterns.   Double-byte (multi-language) enabled.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.pagefocus.com/pfdraw.html</Application_Info_URL>
        <Application_Order_URL>http://www.pagefocus.com/order.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.pagefocus.com/pfdraw_win.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.pagefocus.com/pfdraw.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.pagefocus.com/pfdraw.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.pagefocus.com/pfdraw25.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>PageFocus Draw is a copyrighted software and is protected by United States copyright laws and international treaty provisions. 

The shareware copy in its original package form (zip file) can be transferred to others for trying out.</Distribution_Permissions>
        <EULA>Creative Stars Software License Agreement for the shareware version of PageFocus Draw  (the &quot;Software&quot;)

By using this package, you agree to accept the terms of this agreement.  If you do not agree to the terms of this agreement, promptly remove and destroy the package and all the accompanying materials.

1.This shareware (trial) version allows you to evaluate the software for a period of 30 days, starting from the day of the installation.  This agreement permits you to use one copy of the Software on a single computer.  Unless you have licensed a network version of the Software, you may not use the Software in a network or multi-user environment. If you decide to keep the software after the evaluation period, you must register by paying a fee with Creative Stars Inc. or authorized vendors.  If you decide not to register, you must remove the software from your PC and destroy any copy you have.

2.The Software is owned by Creative Stars, Inc. and is protected by United States copyright laws and international treaty provisions.  You may not separate the individual components of the package (such as the DLL's) for use for other purposes.

3.You may terminate your license at any time.  Your license is terminated if you fail to comply with any provision of this Agreement.  In either event, you must cease all use of the Software, destroy the Software, together with all copies, including any copy in your computer, and any related documents.

DISCLAIMER OF WARRANTY

THIS SOFTWARE AND THE RELATED DOCUMENTATION ARE RELEASED &quot;AS IS&quot; AND WITHOUT WARRANTIES AS TO PERFORMANCE OF MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED.  BECAUSE OF THE VARIOUS HARDWARE AND SOFTWARE ENVIRONMENTS INTO WHICH THIS PROGRAM MAY BE PUT, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED.  GOOD DATA PROCESSING PROCEDURE DICTATES THAT ANY PROGRAM   BE THOROUGHLY TESTED WITH NON-CRITICAL DATA BEFORE RELYING ON IT.  THE USER MUST ASSUME THE ENTIRE RISK OF USING THE PROGRAM.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Email>njshi@creativestars.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category />
    <Simtel_Win31_Category />
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Desktop Publishing - graphics Graphics Programs and Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
